*, *::after, *::before
{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root{
    --ff-header: system-ui, sans-serif;
    --ff-text: system-ui, sans-serif;
}

html
{
    font-size: 100%;
    scroll-behavior: smooth;
}

body
{
    min-height: 100dvh;
    min-height: 100vh;
    font-family: var(--ff-text);
}

/* custom style */
body > main 
{
    position: relative;
    padding-top: 55px;
}

img.imgbg{
    position: absolute;
    top: 0;
    width: 100%;
    height: 130px;
    object-fit: cover;
    filter: brightness(50%);
    z-index: -1;
}

img.imgprofilo
{
    border-radius: 50%;
    width: 150px;
    height: 150%;
    border:solid 4px #fff;
    display: block;
    margin-inline: auto;
}

div.container
{
    padding-inline: 1rem;
}
h1{
    font-family: var(--ff-header);
    font-size: 2rem;
    margin-top: 1.125rem;
    text-align: center;
}
h1 + p {
    text-align: center;
}

div.containersocial {
    display: flex;
    justify-content: center;
    gap: 2.5rem;
    margin-block: 2rem;
}

div.containersocial i {
    font-size: 1.5rem;
    color: #000;
}
div.containerLinks {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
div.containerLinks a {
    display: block;
    text-align: center;
    border:solid 1px #000;
    padding: 12px 16px;
    text-decoration: none;
    color: #000;
    font-size: 1.125rem;
}